RESTinio

restinio::router::easy_parser_router::impl::no_match_t Struct Reference

Helper type to indicate a negative match attempt. More...

`#include <easy_parser_router.hpp>`

## Detailed Description

Helper type to indicate a negative match attempt.

Since
  v.0.6.6

Definition at line 44 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp